### Name: tableDate
### Title: Display descriptive statistics for date variables
### Aliases: tableDate
### Keywords: manip chron

### ** Examples

set.seed(1977)
diagnosis <- as.Date(round(runif(10, min = 35000, max = 40000)), 
    origin = "1899-12-30")
death <- as.Date(round(runif(10, min = 35000, max = 40000)), 
    origin = "1899-12-30")
vars <- list(diagnosis, death)
nams <- c("Diagnosis", "Death")
group <- sample(c(rep("A", 5), rep("B", 5)))
tableDate(vars, nams, weights = NA, subset = NA, group = group, 
    stats = c("n", "min", "q1", "median", "mean", "q3", "max", "na"), 
    col.tit = NA, print.pval = TRUE, cap = 
    "Table of date variables.", lab = "tab: descr stat date")
    
## suppose we have weighted observations
weights <- c(2, 3, 1, 4, rep(1, 6))
tableDate(vars, nams, weights = weights, subset = NA, group = NA, 
    stats = c("n", "min", "q1", "median", "mean", "q3", "max", "na"), 
    col.tit = NA, print.pval = TRUE, cap = 
    "Table of date variables.", lab = "tab: descr stat date")

## for backward compatibility, disp.cols is still working
subset <- 1:5
tableDate(vars, nams, weights = weights, subset = subset, group = group, 
    disp.cols = c("n", "na", "min", "max"), col.tit = c("observations", 
    "percentage", "cum. percentage"), print.pval = TRUE, cap = 
    "Table of date variables.", lab = "tab: descr stat date")    



