### Name: tableNominal
### Title: Display descriptive statistics for nominal variables
### Aliases: tableNominal
### Keywords: manip character

### ** Examples

set.seed(1977)
vars <- list(c(round(runif(90, 0, 3)), rep(NA, 10)), round(runif(100, 0, 2)))
nams <- c("Var1", "Var2")
group <- sample(c(rep("A", 50), rep("B", 50)))
weights <- c(rep(1, 70), rep(2, 20), rep(1, 10))
     
## only consider a subset of observations (use of 'subset' is no longer recommended, though!)
tableNominal(vars, nams, weights = weights, group = group, cap = "Table of nominal variables.", 
     lab = "tab: nominal")      

## only consider a subset of observations (use of 'subset' is no longer recommended, though!)
subset <- c(1:70, 91:100)
tableNominal(vars, nams, weights = weights, subset = subset, group = group, 
    cap = "Table of nominal variables.", lab = "tab: nominal")     



